/*
	Theme Name: Ventura County Pregnancy Center Custom WordPress Theme
	Theme URI: http://www.guidomediaservices.com
	Description: Custom Genesis Child Theme Created For Ventura County Pregnancy Center
	Author: Guido Media
	Author URI: http://www.guidomediaservices.com
	Version: 1.0.0

	Template: genesis
	Template Version: 2.0.0
*/


/* HTML5 Reset ---------------------------------------------------------------------------------------------------- */

/* Baseline Reset (normalize.css 2.1.2) normalize.css v2.1.2 | MIT License | git.io/normalize --------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing */
*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing */
.clearfix:before,
.entry-content:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
	content: " ";
	display: table;
}
.clearfix:after,
.entry-content:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}
.gf_clear,
.clear{
	clear:both;
}

/* Typographical Elements ---------------------------------------------------------------------------------------------------- */
html {
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Spartan', sans-serif;
	font-size: 16px;
	color: #555;
  background-color:#fffcf5;
}
a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition:    all 0.3s ease-in-out;
	-ms-transition:     all 0.3s ease-in-out;
	-o-transition:      all 0.3s ease-in-out;
	transition:         all 0.3s ease-in-out;
	color: #03a0dd;
}
.site-header,
.site-header .site-title,
.site-header .site-title a,
.site-header .nav li,
.site-header .nav li a,
.site-header.scrolled .nav li,
.site-header.scrolled .nav li a,
.nav-primary ul li a:before{
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition:    all 0.6s ease-in-out;
	-ms-transition:     all 0.6s ease-in-out;
	-o-transition:      all 0.6s ease-in-out;
	transition:         all 0.6s ease-in-out;
}
::-moz-selection {
	background-color: #000;
	color: #fff;
}
::selection {
	background-color: #000;
	color: #fff;
}
a{
  color:#5cc2b5;
}
.mobile-only{
	display:none;
}

/* Headings ---------------------------------------------------------------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
}

/* Objects */
img {
	height: auto;
	max-width: 100%;
}
.featured-content img,
.gallery img {
	width: auto; /* IE8 */
}

/* Forms ---------------------------------------------------------------------------------------------------- */
input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 1px;
	color: #999;
	font-size: 14px;
	padding: 16px;
	width: 100%;
}
input:focus,
textarea:focus {
	border: 1px solid #5cc2b5;
	outline: none;
}
::-moz-placeholder {
	color: #999;
}
::-webkit-input-placeholder {
	color: #999;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: transparent;
	border: solid 3px #5cc2b5;
	color: #5cc2b5;
	cursor: pointer;
	padding-left:55px;
	padding-right:55px;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	width:auto;
	height:50px;
	line-height:46px;
	padding-top:0;
	padding-bottom:0;
  border-radius:25px;
  text-transform:uppercase;
}
.button,
.entry-content .button {
	display: inline-block;
}
button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color: #5cc2b5;
	color: #fff;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}
input[type="checkbox"], input[type="radio"]{
	width:30px;
	height:20px;
	float:left;
}

/* Gravity Forms ---------------------------------------------------------------------------------------------------- */
.gform_wrapper {
	max-width: 100%;
	width: 100%;
}
.gform_wrapper label,
.gform_wrapper li span label,
.gform_wrapper .registration li span label,
.gform_wrapper legend {
	display:block;
	font-family: 'Spartan', sans-serif;
	font-size:14px;
	font-weight:bold;
}
.gform_wrapper .ginput_complex span label,
.gform_wrapper .hide-label label,
.gform_wrapper .hide-label legend{
	display:none;
}
.gform_wrapper .gfield_checkbox li input,
.gform_wrapper .gfield_checkbox li input[type="checkbox"],
.gform_wrapper .gfield_radio li input[type="radio"] {
	margin-top: 0;
	width:25px;
	height:15px;
	float:left;
}
.gform_wrapper .gfield_radio div,
.gform_wrapper .gfield_checkbox div{
	height:30px;
	line-height:25px;
	font-weight:bold;
}
.gform_wrapper ul {
	margin: 0;
	padding: 0;
}
.gform_wrapper li,
.gform_wrapper fieldset,
.gform_wrapper div.gfield {
	margin: 0;
	list-style-type: none;
	margin-bottom: 12px;
	min-height: 50px;
}
.gform_wrapper .registration li{
	margin-bottom:25px;
}
.gform_wrapper .gfield_radio li{
	height:5px;
	line-height:15px;
	min-height:5px;
	margin-top:5px;
}
.gform_wrapper .gfield_radio li label{
	font-weight:normal;
}
.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
}
.gform_wrapper .gfield_checkbox label,
.gform_wrapper .gfield_radio label,
.gform_wrapper .show-label label {
	display: block;
}
.gform_wrapper .gf_left_half,
.gform_wrapper span.name_first,
.gform_wrapper .ginput_left {
	margin-left: 0;
	margin-right: 1%;
	width: 49%;
	display: block;
	float: left;
}
.gform_wrapper .gf_left_half {
	margin-right: 1%;
}
.gform_wrapper .gf_right_half,
.gform_wrapper span.name_last,
.gform_wrapper .ginput_right {
	margin-left: 1%;
	margin-right: 0;
	width: 49%;
	display: block;
	float: right;
}
.gform_wrapper .gf_right_half {
	margin-left: 1%;
}
div.gform_confirmation_message {
	text-align: center;
}
.screen-reader-text{
	display:none;
}
.ginput_container_address input,
.ginput_container_address select{
	margin-bottom:12px;
}
.gform_wrapper fieldset{
	border:none;
	padding:0;
}
.gform_wrapper .gfield_html {
	background-color:#fff;
	padding:20px;
	border:solid 1px #ccc;
	font-family: 'Spartan', sans-serif;
	font-style:italic;
	font-size:16px;
	line-height:24px;
}
.gform_wrapper .gfield_required_text{
	color:#aaa;
	padding-left:5px;
}

/* Date Picker */
#ui-datepicker-div {
	background: #FFF;
	border: 1px solid #b85e17;
	display:none;
	padding:20px;
	width:300px;
}
#ui-datepicker-div select {
	height: 25px;
	line-height: 25px;
}
.ui-icon {
	cursor: pointer;
}
.ui-datepicker-header a {
	cursor: pointer;
}
.ui-datepicker-prev {
	float: left;
	width: 10%;
}
.ui-state-disabled {
	display:none;
}
.ui-datepicker-next {
	float: right;
	width: 10%;
}
.ui-state-disabled {
	 display:none;
}
.ui-datepicker-title {
	margin-top: 20px;
}
.ui-datepicker-title select {
	float: left;
	width: 70%;
}
.ui-datepicker-month {
	margin: 0px 5% 6px;
}
.ui-datepicker-year {
	margin: 0px 15% 6px;
}
.ui-datepicker-today {
	border-radius: 4px;
}
.ui-datepicker-today a {
	color: #fff;
}
#ui-datepicker-div table {
	width: 100%;
}
#ui-datepicker-div td,
#ui-datepicker-div th  {
	text-align: center;
}
#ui-datepicker-div td a {
	display: block;
	padding: 5px;
}

/* Site Containers ---------------------------------------------------------------------------------------------------- */
.wrap {
	margin: 0 auto;
	width: 96%;
}
.site-inner {
	margin: 0 auto;
	width: 96%;
	clear: both;
	overflow:hidden;
}
.home .site-inner {
	padding: 0;
	width: 100%;
	max-width: 100%;
}

/* Layouts */
.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar ---------------------------------------------------------------------------------------------------- */
.sidebar-primary {
	float: right;
	width: 360px;
}

/* WordPress Elements ---------------------------------------------------------------------------------------------------- */
.avatar {
	border-radius: 50%;
	float: left;
}
.alignleft .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}
.alignright .avatar {
	margin-left: 24px;
	margin-left: 2.4rem;
}
.search-form {
	overflow: hidden;
}
.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}
img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}
a.alignnone img,
.alignnone img {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}
.alignleft {
	float: left;
	text-align: left;
}
.alignright {
	float: right;
	text-align: right;
}
a.alignleft,
a.alignright {
    max-width: 100%;
}
a.alignleft img,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
	margin: 0 2.4rem 2.4rem 0;
}
a.alignright img,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
	margin: 0 0 2.4rem 2.4rem;
}
.entry-content .wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
}
.widget_calendar table {
	width: 100%;
}
.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Top Bar ---------------------------------------------------------------------------------------------------- */
#top-bar {
	height:80px;
	background-color:#fffcf5;
	color:#5cc2b5;
	position:fixed;
  z-index:99;
	width:100%;
	left:0;
	top:0;
	font-size:13px;
}
#top-bar a {
	color:#5cc2b5;
	text-decoration:none;
}
#top-bar .textwidget{
  width:80%;
  float:left;
  line-height:18px;
  font-size:13px;
}
#top-bar .textwidget p {
  display:inline-block;
  margin-right:20px;
  margin-top:0;
  margin-bottom:0;
}
#top-bar .textwidget a{
  font-size:24px;
  font-weight:bold;
  line-height:80px;
}
#top-bar .menu-social-media-navigation-container{
  float:right;
  width:100px;
  margin-right:50px;
  margin-top:10px;
}
#top-bar .menu-social-media-navigation-container ul{
  display:flex;
}
#top-bar .menu-social-media-navigation-container ul li{
  flex:0 0 50%;
  display:block;
  margin-right:10px;
}
#top-bar .menu-social-media-navigation-container ul li a{
  background-image:url(images/sprite-social-media.png);
  background-size:auto 100%;
  background-repeat:no-repeat;
  width:30px;
  height:30px;
  display:block;
  text-indent:-9999px;
}
#top-bar .menu-social-media-navigation-container ul li:last-child a{
  background-position:right center;
}
#top-bar .menu-social-media-navigation-container ul li a:hover{
  opacity:0.5;
}

/* Site Header ---------------------------------------------------------------------------------------------------- */
.site-header {
	height:100px;
	position: fixed;
	top:80px;
	left: 0;
	width: 100%;
	z-index: 99;
}
.site-header.scrolled  {
	height:70px;
	background-color:#5cc2b5;
  border-bottom:solid 1px #fffcf5;
}

/* Title Area */
.title-area {
	float: left;
}
.site-title {
	margin: 0;
	padding: 0;
	margin-top:-20px;
}
.scrolled .site-title {
	margin-top:-12px;
}
.site-title a {
	width:120px;
	height:120px;
	display: block;
	background-image: url(images/logo.png);
	background-size: auto 100%;
	background-position: left center;
	background-repeat: no-repeat;
	text-indent:-9999px;
	position:relative;
  border-radius:50%;
}
.home .site-title a {
	opacity:0;
}
.scrolled .site-title a {
	height:100px;
	width:100px;
}

/* Page Title */
.page-title::before {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: "";
	background-color: rgba(0,0,0,0.05);
	z-index: 1;
}
.page-title {
	background-image: url(images/bg-banner.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position:top center;
	height: 50vh;
	min-height:500px;
	position: relative;
}
.page-title h1 {
	text-align: center;
	color:#fffcf5;
	font-size: 5vw;
  line-height:5.2vw;
	letter-spacing:-8px;
	position: absolute;
	bottom:50px;
	width: 100%;
	left: 0;
	z-index: 9;
  margin:0;
}
body.fundraiser .page-title{
	background-image:none!important;
	background-color:#5cc2b5;
	height:400px;
	min-height:0;
}

/* Primary Navigation ---------------------------------------------------------------------------------------------------- */
.nav-primary {
	float: right;
	width:80%;
}
.home .nav-primary {
	display: none;
}
.nav-primary ul {
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: space-between;
}
.nav-primary ul li {
	display: inline-block;
	list-style-type: none;
	padding: 0;
	margin: 0;
	position:relative;
}
.nav-primary ul li a {
	display: block;
	text-decoration: none;
	color:#fffcf5;
	font-weight:bold;
	height:100px;
	line-height:100px;
	cursor:pointer;
  text-transform:uppercase;
  font-size:12px;
}
.nav-primary ul li a:hover {
	color:#5cc2b5;
}
.scrolled .nav-primary ul li a {
	height:70px;
	line-height:70px;
}
.scrolled .nav-primary ul li a:hover {
	color:#444;
}
.nav-primary ul li.help a{
	background-color:transparent;
	border:solid 3px #5cc2b5;
  color:#fffcf5;
	height:50px;
	line-height:46px;
	margin-top:22px;
	padding-left:40px;
	padding-right:40px;
  border-radius:25px;
}
.nav-primary ul li.help a:hover{
  background-color:#5cc2b5;
}
.scrolled .nav-primary ul li.help a{
  border-color:#fffcf5;
  color:#fffcf5;
}
.nav-primary ul li:last-child a{
	background-color:#c25c85;
	border:solid 3px #c25c85;
	color:#fffcf5;
	height:50px;
	line-height:46px;
	margin-top:22px;
	padding-left:40px;
	padding-right:40px;
  border-radius:25px;
}
.nav-primary ul li:last-child a:hover{
	background-color: transparent;
	color:#c25c85;
}
.scrolled .nav-primary ul li.help a,
.scrolled .nav-primary ul li:last-child a{
	margin-top:10px;
}
.nav-primary ul.sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity 0.4s ease-in-out;
	-moz-transition:    opacity 0.4s ease-in-out;
	-ms-transition:     opacity 0.4s ease-in-out;
	-o-transition:      opacity 0.4s ease-in-out;
	transition:         opacity 0.4s ease-in-out;
	width: 280px;
	z-index: 99;
	padding: 0;
	margin: 0;
	height: auto;
	background-color:#fffcf5;
	display:block;
	padding-top:20px;
}
.nav-primary ul.sub-menu li,
.nav-primary ul.sub-menu li:last-child {
	width: 100%;
	padding: 0;
	margin: 0;
	display:block;
	height:45px;
}
.nav-primary ul.sub-menu li a {
	padding: 0;
	position: relative;
	width: 100%;
	display: block;
	height:25px;
	line-height:25px;
	color:#5cc2b5;
	padding-left:10px;
	margin-left:20px;
	margin-top:10px;
	border-left: solid 5px #5cc2b5;
}
.nav-primary ul.sub-menu li:last-child a{
	background-color:transparent;
	border:none;
	color:#5cc2b5;
	height:25px;
	line-height:25px;
	margin-top:0;
	padding-left:10px;
	padding-right:0px;
  border-radius:0;
	margin-left:20px;
	margin-top:10px;
	border-left: solid 5px #5cc2b5;
}
.nav-primary ul.sub-menu li a:hover,
.nav-primary ul.sub-menu li:last-child a:hover{
	background-color: transparent;
	color:#c25c85;
	padding-left:20px;
}
.nav-primary .menu-item:hover > ul.sub-menu {
	left: auto;
	opacity: 1;
}
.show-menu,
.close-menu {
	display: none;
}

/* Home Page ---------------------------------------------------------------------------------------------------- */
#home-banner {
	width:100%;
  height:100vh;
	min-height: 750px;
	background-color: #fff;
	background-image: url(images/bg-banner.jpg);
	background-size:110% auto;
	background-position:top center;
	margin-top:80px;
}
#home-banner .wrap {
	padding-top: 250px;
	position: relative;
	z-index: 9;
	width: 50%;
	float:right;
	margin-right:5%;
}
#home-banner h2 {
	font-weight:700;
	font-size:5.5vw;
  letter-spacing:-8px;
	margin: 0;
	color:#fffcf5;
	width:100%;
}
#home-banner h2 span{
	display: none;
	position:relative;
}
#home-banner .buttons {
	display: none;
	margin-top:45px;
}
#home-banner a.button {
	background-color:transparent;
  border-color:#5cc2b5;
	color:#fffcf5;
	margin-bottom:25px;
}
#home-banner a.button:hover {
	background-color:#5cc2b5;
}
.phone-number{
	font-size:22px;
	padding-left:22px;
	display:inline-block;
	min-width:550px;
}
span.phone-number{
	color:#fffcf5;
}
div.phone-number{
	color:#555;
	text-align:center;
}
.phone-number a{
	text-decoration:none;
	font-weight:bold;
}
#home-banner.promo{
	background-image:url(images/bg-banner-promo.jpg);
}
#home-banner.promo .wrap {
	width:90%;
	float:none;
	margin-right:5%;
	margin-left:5%;
	text-align:center;
}
#home-banner.promo h2{
	font-size:4vw;
	letter-spacing:-4px;
}
#home-banner.promo a.button.promo-button{
	background-color:#5cc2b5;
	margin-left:5px;
	margin-right:5px;
}

/* Home Content */
.home-content {
	padding-top: 10vh;
	padding-bottom: 10vh;
  background-color:#fffcf5;
}

/* Home Welcome */
#welcome {
  padding-bottom: 20vh;
}
#welcome .wrap {
  text-align:center;
}
#welcome h3 {
	color:#5cc2b5;
	font-size:3.5vw;
	line-height:3.5vw;
	margin-top:25px;
	margin-bottom:15px;
	font-weight:bold;
  text-transform:uppercase;
}
#welcome p{
  font-family:'Baskerville', serif;
	max-width: 1200px;
  margin-left:auto;
  margin-right:auto;
	font-size:22px;
}
#welcome a.button{
  font-family: 'Spartan', sans-serif;
}

/* Home Reversal Pill */
#reversal-pill {
  text-align:center;
	color:#fff;
	background-color:#c25c85;
	background-image:url(images/bg-texture.jpg);
}
#reversal-pill .wrap{
	max-width:900px;
	padding-bottom:55px;
}
#reversal-pill h3 {
	color:#fffcf5;
	font-size:2.5vw;
	line-height:2.5vw;
	margin-top:25px;
	margin-bottom:15px;
	font-weight:bold;
}
#reversal-pill div.phone-number{
	font-size:2.5vw;
	line-height:2.5vw;
	display:block;
	width:auto;
	padding-left:0;
	margin-bottom:25px;
	margin-top:25px;
}
#reversal-pill iframe{
	width:100%;
	height:450px;
}

/* Home About */
#home-about {
	background-image:url(images/bg-content-1.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:top center;
	height:70vh;
	min-height:650px;
  overflow:visible;
  padding-bottom: 20vh;
}
#home-about .wrap {
  width:60%;
  float: left;
  font-size: 18px;
  background-color: rgba(92,194,181,0.85);
  height:auto;
  min-height:550px;
  margin-top:-150px;
  padding-top:50px;
  padding-bottom:50px;
  padding-left:5%;
  padding-right:5%;
  color:#fffcf5;
}
#home-about h4 {
	font-weight:bold;
	font-size:2.5vw;
	line-height:2.7vw;
	margin-bottom: 0;
	width:100%;
  text-transform:uppercase;
}
#home-about h4 a{
	color:#fffcf5;
	text-decoration:none;
}
#home-about p{
  font-size:22px;
  font-family:'Baskerville', serif;
}

/* Home Content 1 */
#home-content-1{
  height:70vh;
  min-height:700px;
  position:relative;
  padding-top:25px;
}
#home-content-1 .wrap{
	width:50%;
  padding-right:10%;
  padding-top:10vh;
  float:right;
  z-index:9;
}
#home-content-1 h5 {
	color:#c25c85;
	font-size:4vw;
	line-height:4vw;
	margin-top:0;
	margin-bottom:15px;
	font-weight:bold;
  text-transform:uppercase;
}
#home-content-1 p{
  font-size:22px;
  font-family:'Baskerville', serif;
}
#home-content-1 #bg-baby{
  width:70%;
  height:720px;
  background-image:url(images/bg-baby.png);
  background-size:contain;
  background-repeat:no-repeat;
  background-position:center center;
  position:absolute;
  left:-15%;
  top:20px;
  z-index:2;
}
#home-content-1 #bg-arrow{
  width:100%;
  height:300px;
  background-image:url(images/bg-arrow.png);
  background-size:contain;
  background-repeat:no-repeat;
  background-position:left center;
  position:absolute;
  left:0;
  bottom:-40px;
  z-index:1;
}

/* Home Donate */
#donate::before{
  background-color: rgba(109,40,68,0.70);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
}
#donate {
	background-image:url(images/bg-banner-2.jpg);
  background-size:cover;
  background-repeat:no-repeat;
  background-position:center center;
  height:80vh;
  min-height:650px;
  position:relative;
}
#donate .wrap{
  position:relative;
  z-index:9;
  width:50%;
  padding-left:10%;
  padding-top:55px;
  float:left;
  color:#fffcf5;
}
#donate h3{
	font-size:5.5vw;
	line-height:5.7vw;
  letter-spacing:-8px;
	margin-top:0;
	margin-bottom:15px;
	font-weight:bold;
}
#donate p{
  font-size:22px;
  font-family:'Baskerville', serif;
}
#donate a.button{
  color:#fffcf5;
  border-color:#fffcf5;
	font-family: 'Spartan', sans-serif;
}
#donate a.button:hover{
  color:#c25c85;
  background-color:#fffcf5;
}

/* Content ---------------------------------------------------------------------------------------------------- */
.content {
	width: 96%;
	max-width: 800px;
	height: 100%;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	z-index: 9;
	font-size:20px;
	padding-top: 10vh;
	padding-bottom: 10vh;
  font-family:'Baskerville', serif;
}
body.center .content {
	text-align:center;
}
.content h2,
.content h3,
.content h4 {
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
  letter-spacing:-3px;
  font-family: 'Spartan', sans-serif;
	color:#5cc2b5;
}
.content h2 {
	font-size:2.5vw;
	line-height:3vw;
}
.content h3 {
	font-size:1.7vw;
  line-height:1.9vw;
	letter-spacing:-2px;
}
.content h4 {
	font-size:1vw;
  line-height:1.2vw;
	letter-spacing:0;
}
.content h2.center,
.content h3.center,
.content h4.center{
	text-align:center;
}
.content .gform_wrapper{
	padding-top:55px;
	padding-bottom:55px;
}
.full .site-inner{
  width:100%;
}
.full .content {
  max-width:100%;
  width:100%;
}
.full .content .wp-block-group{
	max-width:800px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
.content .wp-block-media-text {
  text-align:left;
  margin-bottom:55px;
  padding-right:20vw;
}
.content .wp-block-media-text.has-media-on-the-right{
  background-color:#fff;
  padding-top:55px;
  padding-bottom:55px;
  padding-left:20vw;
  padding-right:0;
}
.content .wp-block-media-text h2{
  text-align:left;
  font-size:2vw;
  line-height:2.2vw;
  color:#5cc2b5;
}
.content .gform_wrapper .gform_footer input[type="submit"] {
	font-family: 'Spartan', sans-serif;
}
.content a.button{
	font-family:'Spartan', sans-serif;
}
.content a.button.promo-button{
	margin-left:5px;
	margin-right:5px;
}

/* Classes ---------------------------------------------------------------------------------------------------- */
.page-classes .content h2{
	font-size:2vw;
	line-height:2.2vw;
}
ul.classes li{
	display:block;
	margin-bottom:30px;
	font-family:'Spartan', sans-serif;
	font-size:16px;
}
ul.classes li span.title{
	font-weight:bold;
	color:#555;
}
ul.classes li span.time{
	color:#5cc2b5;
	font-weight:bold;
}
ul.classes li .description{
	color:#999;
	font-style:italic;
	font-weight:normal;
	padding-top:10px;
	padding-bottom:10px;
}
ul.classes li .description span{
	font-weight:bold;
}
ul.classes li a{
	text-decoration:none;
	font-weight:bold;
}

/* Testimonials ---------------------------------------------------------------------------------------------------- */
ul.testimonials li{
	display:block;
	padding-bottom:25px;
	border-bottom:solid 1px #ccc;
	margin-bottom:25px;
}
ul.testimonials li span.signature{
	font-weight:bold;
	font-size:14px;
}

/* Footer CTA ---------------------------------------------------------------------------------------------------- */
.footer-cta {
	padding-top: 100px;
	padding-bottom: 100px;
	text-align: center;
	font-size: 22px;
	background-color:#5cc2b5;
	color: #fffcf5;
}
.footer-cta h4 {
	font-size:3.5vw;
	line-height:3.8vw;
	font-weight:bold;
  text-transform:uppercase;
	margin: 0;
}
.footer-cta p{
  font-family:'Baskerville', serif;
}
.footer-cta form {
	width: 96%;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
.footer-cta form input,
.footer-cta form textarea{
	margin-bottom: 15px;
	border:solid 1px #fff;
}
.footer-cta form input:hover,
.footer-cta form textarea:hover{
	margin-bottom: 15px;
	border:solid 1px #5cc2b5;
}
.footer-cta .gform_wrapper .gform_footer input[type="submit"] {
	border: solid 3px #fff;
	color: #fff;
	font-style: normal;
	font-family: 'Spartan', sans-serif;
}
.footer-cta .gform_wrapper .gform_footer input[type="submit"]:hover {
	color:#5cc2b5;
	background-color:#fff;
}

/* Site Footer ---------------------------------------------------------------------------------------------------- */
.site-footer {
	background-color:#fffcf5;
	text-align: center;
	color:#5cc2b5;
	padding-top:50px;
	padding-bottom: 100px;
	min-height:35vh;
	font-size: 14px;
	font-weight:bold;
}
.site-footer .wrap{
  max-width:1200px;
}
.site-footer a.footer-logo {
	width:200px;
	height:200px;
	display: block;
  float:left;
	background-image: url(images/logo.png);
	background-size: auto 100%;
	background-position: center center;
	background-repeat: no-repeat;
	text-indent:-9999px;
	position:relative;
  margin-bottom:30px;
}
.site-footer ul#menu-footer-navigation{
  float:right;
  width:60%;
  padding:0;
  padding-top:40px;
  text-align:left;
}
.site-footer ul#menu-footer-navigation li{
  font-size:2vw;
  font-weight:bold;
  width:50%;
  float:left;
}
.site-footer ul#menu-footer-navigation li ul{
  width:100%;
  float:none;
  padding-top:0;
}
.site-footer ul#menu-footer-navigation li ul li {
  font-size: 16px;
  width:100%;
  float:none;
  text-align:left;
}
.sub-footer {
  clear:both;
  padding-top:25px;
  font-size:12px;
  border-top:solid 3px #5cc2b5;
  margin-top:25px;
}
.site-footer p {
	margin-top: 0;
	margin-bottom: 12px;
}
.site-footer a {
	text-decoration: none;
	color:#5cc2b5;
}
.site-footer a:hover {
	color: #000;
}
.site-footer p.creds,
.site-footer p.creds a {
	color: #999;
}
.site-footer ul {
	margin: 0;
	padding: 0;
	display: block;
	text-align: center;
	margin-bottom: 15px;
}
.site-footer ul li {
	display: inline-block;
	list-style-type: none;
	height: 30px;
	line-height: 30px;
}
.site-footer ul li a {
	width: 100%;
	display: block;
	padding-left: 10px;
	padding-right: 10px;
}


/* Responsive Elements ---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1590px) {
	.nav-primary{
		width:85%;
	}
	#reversal-pill h3, 	#reversal-pill div.phone-number{
		font-size:3vw;
		line-height:3vw;
	}
}

@media only screen and (max-width: 1490px) {
	.nav-primary ul li a{
		font-size:11px;
	}
	.nav-primary ul li.help a,
	.nav-primary ul li:last-child a{
		padding-left:20px;
		padding-right:20px;
	}
	#home-content-1 #bg-baby{
		height:620px;
	}
	.content h2,
	.content .wp-block-media-text h2 {
		font-size:3vw;
		line-height:3.4vw;
		letter-spacing:-2px;
	}
	.content h3 {
		font-size:2.2vw;
	  line-height:2.7vw;
		letter-spacing:-1px;
	}
	.content h4 {
		font-size:1.5vw;
	  line-height:1.7vw;
	}
}

@media only screen and (max-width: 1220px) {
	.show-menu,
	.nav-primary ul li.mobile{
		display: block;
	}
	.show-menu{
		position: absolute;
		top: 25px;
		right: 25px;
		width: 35px;
		height: 35px;
		background-image: url(images/icon-mobile-menu.png);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
		text-indent: -99999px;
		cursor: pointer;
	}
	.close-menu{
		position: absolute;
		top: 25px;
		right: 25px;
		width: 35px;
		height: 35px;
		background-image: url(images/icon-mobile-close.png);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
		text-indent: -99999px;
		cursor: pointer;
	}
	.scrolled .show-menu {
		top:17px;
	}
	.nav-primary {
		position: fixed;
		height: 100%;
		width: 80%;
		left: -100%;
		top:0;
		background-color:#5cc2b5;
		border-right: solid 1px #fffcf5;
		overflow-y:scroll;
	}
	.nav-primary ul li.home {
		width: 300px;
		height: 100px;
		display: block;
		background-image: url(images/logo-white.png);
		background-size: contain;
		background-position: left center;
		background-repeat: no-repeat;
		text-indent: -9999px;
		margin-left: 3px;
		margin-top: 6px;
		border: none;
	}
	.nav-primary ul {
		display: block;
	}
	.nav-primary ul li {
		width: 100%;
		display: block;
		height:auto;
		min-height:44px;
		border-bottom: 1px #fffcf5 dotted;
	}
	.nav-primary ul li a,
	.scrolled .nav-primary ul li a{
		height:45px;
		line-height:45px;
		color: #fffcf5;
		font-size:16px;
	}
	.nav-primary ul li a:hover,
	.scrolled .nav-primary ul li a:hover{
		color:#222;
	}
	.nav-primary ul li.help,
	.nav-primary ul li:last-child{
		border:none;
	}
	.nav-primary ul li.help a,
	.scrolled .nav-primary ul li.help a,
	.nav-primary ul li:last-child a,
	.scrolled .nav-primary ul li:last-child a{
		height:45px;
		line-height:39px;
		margin-top: 10px;
		padding-left: 0px;
		padding-right: 0px;
		border-radius:0;
		padding-left:10px;
	}
	.nav-primary ul li.help a,
	.scrolled .nav-primary ul li.help a{
		border-color:#fffcf5;
	}
	.nav-primary ul li.help a:hover{
		background-color:#fffcf5;
		color:#5cc2b5
	}
	.nav-primary ul li:last-child a:hover{
		background-color:#fffcf5;
		border-color:#fffcf5;
		color:#c25c85
	}
	.nav-primary ul.sub-menu,
	.nav-primary .menu-item:hover > ul.sub-menu {
		left:0;
		opacity:1;
		position:relative;
		width:100%;
		background-color:transparent;
		padding-top:0;
	}
	.nav-primary ul.sub-menu li,
	.nav-primary ul.sub-menu li:last-child {
		width:90%;
		padding: 0;
		margin: 0;
		display:block;
		height:30px;
		min-height:30px;
		margin-left:25px;
	}
	.nav-primary ul.sub-menu li:last-child {
		border:none;
	}
	.nav-primary ul.sub-menu li a,
	.nav-primary ul.sub-menu li:last-child a {
		height:20px;
		line-height:20px;
		color:#fffcf5;
		margin-left:0px;
		margin-top:5px;
		margin-bottom:0;
		border-left: solid 5px #fffcf5;
		font-size:14px;
		padding-left:10px;
	}
	.nav-primary ul.sub-menu li a:hover,
	.nav-primary ul.sub-menu li:last-child a:hover {
		padding-left:10px;
		color:#222;
	}
	#home-banner{
		min-height:auto;
		max-height:550px
	}
	#home-banner .wrap{
		padding-top:90px;
	}
	#home-banner h2,
	#home-banner.promo h2{
		font-size:6.5vw;
	}
	#welcome h3{
		font-size:4.5vw;
		line-height:4.5vw;
	}
	#home-about h4{
		font-size:3.5;
		line-height:3.7vw;
	}
	#home-content-1 #bg-baby{
		height:520px;
	}
	#donate h3 {
    letter-spacing: -4px;
	}
	.site-footer ul#menu-footer-navigation li{
		font-size:3vw;
	}
	.page-title h1{
		font-size:6vw;
		line-height:6.2vw;
		letter-spacing:-4px;
	}
	#reversal-pill h3, 	#reversal-pill div.phone-number{
		font-size:4.5vw;
		line-height:4.5vw;
	}
}

@media only screen and (max-width: 1023px) {
 #home-banner{
	 width:115%;
	 padding-right:10%;
 }
 #home-banner h2,
 #home-banner.promo h2{
	 letter-spacing:-4px;
 }
 #home-about h4{
	 font-size:3.5vw;
	 line-height:3.7vw;
 }
 #home-content-1 #bg-baby{
	 left:-20%
 }
 #donate .wrap{
	 width:60%;
 }
 .page-title{
	 background-position:left center;
 }
 .page-title h1{
	 font-size:7vw;
	 line-height:7.2vw;
	 letter-spacing:-3px;
 }
 .content .wp-block-media-text{
	 padding-right:10vw;
 }
 .content .wp-block-media-text.has-media-on-the-right{
	 padding-left:10vw;
 }
 .content h2,
 .content .wp-block-media-text h2 {
	 font-size:4vw;
	 line-height:4.4vw;
	 letter-spacing:-1px;
 }
 .content h3 {
	 font-size:3vw;
	 line-height:3.2vw;
	 letter-spacing:0;
 }
 .content h4 {
	 font-size:2vw;
	 line-height:2.2vw;
 }
.phone-number{
	 width:auto;
	 min-width:auto;
 }
}

@media only screen and (max-width: 800px) {
	#home-banner{
		width:120%;
		padding-right:15%;
		max-height:400px;
		margin-top:70px;
	}
	#home-banner h2,
	#home-banner.promo h2{
		letter-spacing:-3px;
	}
	#home-banner .wrap{
		padding-top:20px;
	}
	#home-banner .buttons span{
		padding-left:0;
	}
	#top-bar{
		display:none;
	}
	.site-header{
		top:0;
		height: 70px;
		background-color: #5cc2b5;
		border-bottom: solid 1px #fffcf5;
	}
	.site-title a{
		height:100px;
		width:100px;
		margin-top:20px;
	}
	.scrolled .site-title{
		margin-top:-20px;
	}
	.show-menu {
		top:17px;
	}
	#welcome h3{
		font-size:9vw;
		line-height:9.2vw;
	}
	#home-content-1 #bg-baby{
		height:520px;
		left:-20%
	}
	#donate .wrap{
 	 width:100%;
	 padding-right:10%;
  }
	#donate h3{
		font-size:6.5vw;
		line-height:6.7vw;
	}
	.site-footer a.footer-logo{
		float:none;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:20px;
	}
	.site-footer ul#menu-footer-navigation{
		float:none;
		margin-left:auto;
		margin-right:auto;
		height:200px;
		width:80%;
	}
	.site-footer ul#menu-footer-navigation li{
		font-size:4vw;
	}
	.page-title h1{
 	 font-size:8vw;
 	 line-height:8.2vw;
 	 letter-spacing:-2px;
  }
	.content .wp-block-media-text{
		padding-right:2vw;
	}
	.content .wp-block-media-text.has-media-on-the-right{
		padding-left:2vw;
	}
	.content h2,
	.content .wp-block-media-text h2 {
		font-size:4.5vw;
		line-height:4.9vw;
		letter-spacing:0;
	}
	.content h3 {
		font-size:3.5vw;
		line-height:3.7vw;
	}
	.content h4 {
		font-size:2.5vw;
		line-height:2.7vw;
	}
	.wp-block-columns{
		display:block;
		text-align:center;
	}
	.content .wp-block-column{
		display:block;
		width:100%;
		flex-basis: calc(100%) !important;
	}
	.content .wp-block-column:nth-child(2n){
		margin-left:0;
	}
	.mobile-only{
		display:block;
	}
	.no-mobile{
		display:none !important;
	}
	#reversal-pill h3, 	#reversal-pill div.phone-number{
		font-size:5vw;
		line-height:5vw;
	}
}

@media only screen and (max-width: 680px) {
	#home-banner {
		width:150%;
		margin-left:-15%;
		pading-right:25%;
		max-height:350px;
	}
	#home-banner .buttons{
		margin-top:20px;
	}
	#home-about .wrap{
		width:80%;
	}
	#home-about h4{
 	 font-size:5.5vw;
 	 line-height:5.7vw;
  }
	#home-content-1{
		height:auto;
		min-height:auto;
	}
	#home-content-1 #bg-baby{
		width:100%;
		left:0;
	}
	#home-content-1 #bg-arrow{
		display:none;
	}
	#home-content-1 .wrap{
		width:100%;
		padding-left:35px;
		padding-right:35px;
		padding-top:550px;
		float:none;
		height:auto;
	}
	#home-content-1 h5{
		font-size:5vw;
		line-height:5.3vw;
	}
	#home-banner.promo .wrap{
		padding-top:30px;
	}
	#home-banner.promo a.button.promo-button{
		margin-left: auto;
		margin-right: auto;
		display: block;
		width: 250px;
		padding-left: 0;
		padding-right: 0;
		margin-bottom: 20px;
	}
	#donate h3{
		font-size:9.5vw;
		line-height:9.7vw;
		letter-spacing:-3px;
	}
	.site-footer ul#menu-footer-navigation{
		width:100%;
	}
	.gform_wrapper .gf_left_half,
	.gform_wrapper span.name_first,
	.gform_wrapper .ginput_left,
	.gform_wrapper .gf_right_half,
	.gform_wrapper span.name_last,
	.gform_wrapper .ginput_right{
		width:100%;
		margin-left:0;
		margin-right:0;
		margin-bottom:12px;
	}
	.page-title h1{
 	 font-size:9vw;
 	 line-height:9.2vw;
  }
	.content .wp-block-media-text{
		padding-right:0;
	}
	.content .wp-block-media-text.has-media-on-the-right{
		padding-left:0;
		background-color:transparent;
	}
	.wp-block-media-text.is-stacked-on-mobile.has-media-on-the-right .wp-block-media-text__media{
		grid-row:1!important;
	}
	.wp-block-media-text.is-stacked-on-mobile.has-media-on-the-right .wp-block-media-text__content{
		grid-row:2!important;
	}
	.content .wp-block-media-text h2{
		padding-top:20px;
	}
	.content h2,
	.content .wp-block-media-text h2 {
		font-size:5.5vw;
		line-height:5.9vw;
	}
	.content h3 {
		font-size:4.5vw;
		line-height:4.7vw;
	}
	.content h4 {
		font-size:3.5vw;
		line-height:3.7vw;
	}
	#reversal-pill h3, 	#reversal-pill div.phone-number{
		font-size:6vw;
		line-height:6vw;
	}
	#reversal-pill iframe{
		height:350px;
	}
}

@media only screen and (max-width: 480px) {
	.nav-primary ul.sub-menu li,
	.nav-primary ul.sub-menu li:last-child{
		margin-left:0;
		height:auto;
		min-height:25px;
	}
	.nav-primary ul.sub-menu li a,
	.nav-primary ul.sub-menu li:last-child a {
		height:auto;
		min-height:20px;
		font-size:12px;
	}
	#home-banner::before{
		background-color:rgba(0,0,0,0.4);
		position:absolute;
		width:100%;
		height:100%;
		left:0;
		top:0;
		content:"";
		z-index:0;
	}
	#home-banner {
		background-size:cover!important;
		background-position:top left;
		width:150%;
		max-height:550px;
		position:relative;
	}
	#home-banner .wrap{
		float:none;
		margin-left:auto;
		margin-right:auto;
		padding-top:250px;
		width:90%;
	}
	#home-banner.promo .wrap{
		padding-top:130px;
	}
	#home-banner h2,
	#home-banner.promo h2{
		font-size:9vw;
		line-height:9.2vw;
		text-align:center;
		letter-spacing:-2px;
	}
	#home-banner .buttons{
		text-align:center;
	}
	#welcome h3{
		font-size:11vw;
		line-height:11.2vw;
	}
	#home-about{
		background-position:top right;
		padding:0;
		height:auto;
		min-height:auto;
	}
	#home-about .wrap{
		width:100%;
		background-color: rgba(92,194,181,0.65);
		margin-top:0;
		height:auto;
		float:none;
	}
	#home-about h4{
 	 font-size:7.5vw;
 	 line-height:7.7vw;
  }
	#home-content-1 h5{
		font-size:7vw;
		line-height:7.3vw;
	}
	#home-content-1 .wrap{
		padding-top:480px;
	}
	.site-footer ul#menu-footer-navigation{
		height:auto;
	}
	.site-footer ul#menu-footer-navigation li{
		width:100%;
		float:none;
		font-size:8vw;
		text-align:center;
		margin-bottom:20px;
		height:auto;
	}
	.site-footer ul#menu-footer-navigation li ul li{
		text-align:center;
		margin-bottom:0;
	}
	.page-title {
		background-position:-100px center;
	}
	.page-title h1{
 	 font-size:10vw;
 	 line-height:10.2vw;
 	 letter-spacing:-1px;
  }
	#reversal-pill h3, 	#reversal-pill div.phone-number{
		font-size:8vw;
		line-height:8vw;
	}
	#reversal-pill iframe{
		height:250px;
	}
}
